

/* Top Nav */
.top-nav li a, .background-white .top-nav li a {
  color: #002633;
  font-size: 0.85rem;
  padding: 0.7em 1.25em;
}
nav {
  border-bottom: 4px solid rgba(0, 0, 0, 0.05);
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding: 1.7rem 0;
  position: relative;
  z-index: 2;
}  
.top-nav ul ul {
  background: #002633 none repeat scroll 0 0;
}
.top-nav li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.top-nav li ul li:last-child {
  border-bottom: 0;
}
.top-nav li ul li a, .background-white .top-nav li ul li a, .top-nav .active-item li a {
  background: #002633 none repeat scroll 0 0;
  color: rgba(255,255,255, 0.75);
}
ul.chevron .submenu > a::after, ul.chevron .sub-submenu > a::after, ul.chevron .aside-submenu > a::after, ul.chevron .aside-sub-submenu > a::after {
  margin: 0 0 0 0.625rem;
}
.top-nav ul ul a {
  color: #eee;
}
.sticky {
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.fixed {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}
nav.fixed, .fixed nav {
  padding: 1rem 0;
}
.logo img {
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
}

/* Aside Nav */
aside {
  border-left: 1px solid #e5e5e5;
  padding-left: 1.25rem;
}

.aside-nav ul {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin-left: -1.25rem;
}
.aside-nav ul ul {
  margin: 0;
}
.aside-nav li a, .aside-nav li a:link, .aside-nav li a:visited {
  border-bottom: medium none;
  font-size: 0.85rem;
  padding: 15px;
  border-left: 5px solid rgba(0,0,0,0);
}
.aside-nav > ul > li > a:hover, .aside-nav > ul > li.active-item > a:link, .aside-nav > ul > li.active-item > a:visited {
  border-style: solid;
  border-width: 0 0 0 5px;
  border-color: #e5e5e5;
  background: none;
  color: #333;
}
.aside-nav li ul ul {
  background: #e9e9e9 none repeat scroll 0 0;
}
aside.aside-left {
  border-left: 0;
  border-right: 1px solid #e5e5e5;
  padding-right: 1.25rem;
}
.aside-left .aside-nav ul {
  margin-right: -1.25rem;
}
.aside-left .aside-nav li a {
  border-left: 0;
  border-right: 5px solid rgba(0,0,0,0);
}
.aside-left .aside-nav > ul > li > a:hover, .aside-left .aside-nav > ul > li.active-item > a:link, .aside-left .aside-nav > ul > li.active-item > a:visited {
  border-style: solid;
  border-width: 0 5px 0 0;
  border-color: #e5e5e5;
}

.aside-nav.background-white-hightlight > ul > li > a:hover, .aside-nav.background-white-hightlight > ul > li.active-item > a:link, .aside-nav.background-white-hightlight > ul > li.active-item > a:visited,
.primary-color-white .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-white .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-white .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
  border-color: #fff;
} 

.aside-nav.background-primary-hightlight > ul > li > a:hover, .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited,
.primary-color-primary .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-primary .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-primary .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
  border-color: #49BF4C;
}  
.aside-nav.background-dark-hightlight > ul > li > a:hover, .aside-nav.background-dark-hightlight > ul > li.active-item > a:link, .aside-nav.background-dark-hightlight > ul > li.active-item > a:visited,
.primary-color-dark .aside-nav.background-primary-hightlight > ul > li > a:hover, .primary-color-dark .aside-nav.background-primary-hightlight > ul > li.active-item > a:link, .primary-color-dark .aside-nav.background-primary-hightlight > ul > li.active-item > a:visited {
  border-color: #002633;
}


